algorithm: VREx
criterion: Calibration
criterion_final: 0.23324692249298096
dataset: BBB
hparams:
  lr: 2.2316615932349868e-08
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 0.0027644392290372627
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.23275034129619598
test_calibration_Brier score_1: 0.23273907601833344
test_calibration_Brier score_2: 0.23274914920330048
test_calibration_Brier score_final: 0.23275034129619598
test_performance_AUROC_0: 0.5308445692062378
test_performance_AUROC_1: 0.5310004949569702
test_performance_AUROC_2: 0.5309380292892456
test_performance_AUROC_final: 0.5308445692062378
train_val_split: Random
trial_seed: 39901
val_calibration_Brier score_0: 0.23299594223499298
val_calibration_Brier score_1: 0.23386487364768982
val_calibration_Brier score_2: 0.23287995159626007
val_calibration_Brier score_final: 0.23299594223499298
val_performance_AUROC_0: 0.7070707082748413
val_performance_AUROC_1: 0.5192307233810425
val_performance_AUROC_2: 0.6775362491607666
val_performance_AUROC_final: 0.7070707082748413
